<!-- start Simple Custom CSS and JS -->
<script>
document.addEventListener("DOMContentLoaded", function () {
  const removeDiacritics = (str) =>
    str.normalize("NFD").replace(/[\u0300-\u036f]/g, "");

  const headings = document.querySelectorAll("h1, h2, h3, h4, h5, h6");
  headings.forEach((heading) => {
    heading.textContent = removeDiacritics(heading.textContent);
  });
});
</script>


<!-- end Simple Custom CSS and JS -->
